/*DIV SPACE -- <div class="div_space_20"></div><!--DIV SPACE--> */
.div_space_5{height:5px;} .div_space_10{height:10px;} .div_space_15{height:15px;} .div_space_20{height:20px;} .div_space_25{height:25px;}
.div_space_30{height:30px;}	.div_space_35{height:35px;} .div_space_40{height:40px;} .div_space_45{height:45px;} .div_space_50{height:50px;}
.div_space_55{height:55px;}	.div_space_60{height:60px;} .div_space_65{height:65px;}	.div_space_70{height:70px;} .div_space_75{height:75px;}
.div_space_80{height:80px;} .div_space_85{height:85px;}	.div_space_90{height:90px;} .div_space_95{height:95px;}	.div_space_100{height:100px;}


.add_chart_btn{}
.form_heading{font-size: 16px;}
.fill{color: #00b276; font-size: 7px; margin: 3px 0px 0px 3px; position: absolute; display: inline-block;}
.file{width:100%; border:1px solid #ccc; border-radius: 5px; background: rgba(192,192,192,0.1);}
.hide_input{visibility:hidden;}
.dash_input{margin-top: 6px !important;}

.uk-flat{border-radius: 0px !important;}
.top_menu{font-size: 16px; letter-spacing: 0.5px;}
.box_grid{box-shadow: 2px 2px 10px 0px #666;}
.num_circle{width: 60px; height: 60px; font-size: 20px; color: #fff; font-weight: bold; border-radius: 50%; background: #00b276; display: inline-block;}
.num{display: inline-block; margin-top: 17px;}

.single-info {
    position: relative;
    padding: 25px 30px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.single-info h5 {
    margin-bottom: 5px;
    text-transform: capitalize;
}

.single-info p {
    margin: 0;
}

.info-icon {
    position: absolute;
    top: 25px;
    left: 30px;
    width: 50px;
    height: 50px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background-color: #18ba60;
}

.info-content {
    padding-left: 70px;
}
